.four-block {
    width: 100%;
    max-width: 1920px;
    height: 881px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    left: 0px;
    top: 5728px;
    background: #3149E6;

    @media (min-width: 1921px) {
        max-width: 100%;
    }

    // @media (max-width: 1205px) {
    //     height: 1500px;
    // }

    // @media (max-width: 1131px) {
    //     left: -100px;
    // }

    @media (max-width: 1024px) {
        top: 7298px;
    }

    @media (max-width: 768px) {
        top: 7362px;
        height: 1425px;
    }

    @media (max-width: 425px) {
        top: 3061px;
        height: 1250px;
    }

    // @media (max-width: 425px) {
    //     top: 7010px;
    // }

    .four-block_wrap {
        display: flex;
        width: 100%;

        // @media (max-width: 1131px) {
        //     width: 1080px;
        // }

        // @media (max-width: 1131px) {
        //     width: 915px;
        // }

        // @media (max-width: 900px) {
        //     width: 835px;
        // }

        // @media (max-width: 1205px) {
        //     flex-direction: column;
        //     align-items: center;
        // }

        @media (max-width: 768px) {
            flex-direction: column;
            align-items: center;
        }

        // @media (max-width: 425px) {
        //     width: 400px;
        // }

        // @media (max-width: 375px) {
        //     width: 370px;
        // }

        .four-block_wrap-left {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 50%;

            @media (max-width: 1024px) {
                width: 52%;
            }

            @media (max-width: 768px) {
                width: 100%;
            }

            &::before {
                content: '';
                width: 245px;

                @media (min-width: 1921px) {
                    width: 615px;
                }

                @media (max-width: 768px) {
                    display: none;
                }
            }

            .four-block_wrap-left__wrap {
                display: flex;
                flex-direction: column;
                width: 531px;
                height: 599px;

                @media (max-width: 768px) {
                    position: relative;
                    top: 30px;
                    left: -70px;
                }

                @media (max-width: 425px) {
                    width: 400px;
                    left: 10px;
                    top: -55px;
                } 

                .four-block_wrap-left-up {
                    display: flex;
                    flex-direction: column;

                    .four-block_wrap-left-up__title {
                        display: flex;
                        flex-direction: column;
                        width: 383px;
                        height: 75px;
                        position: relative;
                        top: -11px;

                        .four-block_wrap-left-up__title-number {
                            display: flex;
                            width: 17px;
                            height: 16px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 14px;
                            line-height: 16px;
                            align-items: center;
                            text-align: center;
                            letter-spacing: 0.02em;
                            text-transform: uppercase;
                            color: #FFFFFF;
                        }

                        .four-block_wrap-left-up__title-title {
                            display: flex;
                            font-family: Gotham Pro;
                            font-style: normal;
                            font-weight: bold;
                            font-size: 35px;
                            line-height: 139.5%;
                            align-items: center;
                            color: #FFFFFF;
                            margin-top: 10px;

                            @media (max-width: 425px) {
                                font-size: 25px;
                            } 
                        }
                    }

                    .four-block_wrap-left-up__text {
                        display: flex;
                        width: 499px;
                        height: 52px;
                        left: 360px;
                        top: 233px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #FFFFFF;

                        @media (max-width: 425px) {
                            width: 391px;
                        } 
                    }

                    .four-block_wrap-left-up__skill-progress {
                        display: flex;
                        flex-direction: column;

                        .four-block_wrap-left-up__skill-progress-title {
                            display: flex;
                            width: 120px;
                            height: 21px;
                            font-family: Gotham Pro;
                            font-style: normal;
                            font-weight: bold;
                            font-size: 14px;
                            line-height: 150%;
                            align-items: center;
                            letter-spacing: 0.05em;
                            color: #FFFFFF;
                            position: relative;
                            top: 23px;
                        }
                    }
                }

                .four-block_wrap-left-down {
                    display: flex;
                    flex-direction: column;
                    position: relative;
                    top: 11px;

                    @media (max-width: 1024px) {
                        top: 30px;
                    }

                    .four-block_wrap-left-down-text {
                        display: flex;
                        width: 499px;
                        height: 52px;
                        left: 360px;
                        top: 233px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #FFFFFF;

                        @media (max-width: 425px) {
                            width: 380px;
                        }
                    }

                    .four-block_left-side__down-side-accordion {
                        display: flex;
                        position: relative;
                        left: -23px;
                        // height: 247px;
                    }
                }
            }


        }

        .four-block_wrap-right {
            display: flex;
            width: 50%;

            @media (max-width: 1024px) {
                width: 48%;
            }

            .four-block_wrap-right__wrap {
                display: flex;
                width: 583px;
                height: 779px;

                @media (max-width: 768px) {
                    position: relative;
                    top: -13px;
                }

                @media (max-width: 425px) {
                    top: 100px;
                    height: 430px;
                }

                .four-block_wrap-right-img {
                    display: flex;
                    background-image: url(../images/outsource/06block.png);
                    width: 583px;
                    height: 779px;

                    @media (max-width: 1024px) {
                        position: relative;
                        left: -70px;
                    }

                    @media (max-width: 425px) {
                        width: 374px;
                        height: 500px;
                        left: -83px;
                        top: -108px;
                        background-image: url(../images/outsource-mob/bgdDown.png);
                    }
                }
            }


        }
    }
}

// !progress skill

.skills-rate .rate-line span:before,
.tabs-block .tab-nav .swiper-slide.swiper-slide-thumb-active {
    border-color: #ffffff !important;
}


#shRate {
    background-color: rgba(255, 255, 255, 0.48);
    ;
}

.play-link,
.swiper-dots .swiper-pagination-bullet.swiper-pagination-bullet-active,
.skills-rate .rate-line div,
.skills-rate .rate-line span,
.contact-block .title:before,
.icon-box-style3 .wrap:before,
.price-list-item2,
.price-list-item2 .sticker,
.price-list-item2 .scroll-wrapper>.scroll-element .scroll-bar,
.price-list-item2.opened .button .button-style1,
.subscribe-form button:hover,
.slide-carousel-carousel .swiper-scrollbar .swiper-scrollbar-drag,
.slide-carousel-carousel .swiper-scrollbar .swiper-scrollbar-drag:before,
.app-button,
.split-screen .bottom-block .nav-arrows .prev:hover,
.split-screen .bottom-block .nav-arrows .next:hover,
.one-screen .banner-s-buttons .button,
.content-slider-block .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #ffffff !important;
}

.skills-rate .rate-line span {
    font-family: Roboto !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 16px !important;
    line-height: 160% !important;
    display: flex !important;
    align-items: center !important;
    color: #3149E6 !important;
}

// !accordion

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #3149E6;
    background: #3149E6;
    font-weight: normal;
    color: #ffffff;
}

.ui-widget-content {
    border: 1px solid #3149E6;
    background: #3149E6;
    color: #ffffff;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border: 1px solid #3149E6;
    background: #3149E6;
    font-weight: normal;
    color: #ffffff;
}

.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
    background-image: url(../images/outsource/minus1.svg) !important;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    position: relative;
    left: 8px;
}

.ui-icon,
.ui-widget-content .ui-icon {
    background-image: url(../images/outsource/add.png) !important;
    width: 24px;
    height: 24px;
    position: relative;
    left: 3px;
}

.ui-icon-plus {
    background-position: 0px 0px;
}

.ui-icon-minus {
    background-position: 0px 7px;
}

#accordion {
    h3 {
        font-family: Gotham Pro;
        font-style: normal;
        font-weight: bold;
        font-size: 20px;
        line-height: 150%;
        display: flex;
        align-items: center;
        letter-spacing: 0.05em;
        color: #FFFFFF;
    }

    p {
        font-family: Roboto;
    }
}

#sh-skills-items-5e848590ccf81 {
    width: 95%;
}

.skills-rate {
    @media (max-width: 1024px) {
        display: none;
    }
}

// .vc_row-5e8485d6fa49f {
//     @media (max-width: 768px) {
//         width: 662px;
//     } 

//     @media (max-width: 425px) {
//         width: 380px;
//     } 
// }

// !skill mob ---------------------------------------------- 

.btwo {
    margin-top: 20px;
}

::selection {
    color: #fff;
    background: #6665ee;
}

.skill-bars {
    // padding: 25px 30px;
    width: 420px;
    border-radius: 10px;
    position: relative;
    display: none;

    @media (max-width: 1024px) {
        display: block;
    }

    @media (max-width: 425px) {
        width: 370px;
    }

    @media (max-width: 404px) {
        width: 370px;
    }

    @media (max-width: 395px) {
        width: 370px;
    }
}

// .skill-bars .sh-bar {
//     margin: 20px 0;
// }

.skill-bars .sh-bar:first-child {
    margin-top: 0px;
}

.skill-bars .sh-bar .progress-line {
    height: 6px;
    width: 100%;
    background: rgba(255, 255, 255, 0.48);
    position: relative;
    transform-origin: left;
}

@keyframes animate {
    100% {
        transform: scaleX(1);
    }
}

.sh-bar .progress-line span {
    height: 100%;
    position: absolute;
    transform: scaleX(0);
    transform-origin: left;
    background: #ffffff;
    animation: animate 1s 1s cubic-bezier(1, 0, 0.5, 1) forwards;
    height: 6px;
    top: 0px;
    left: -1px;
}

.sh-bar .progress-line.sh-html span {
    width: 90%;
}

.sh-bar .progress-line.sh-html-two span {
    width: 80%;
}

.progress-line span::before {
    position: absolute;
    content: "";
    top: -10px;
    right: 0;
    height: 0;
    width: 0;
    border: 7px solid transparent;
    border-bottom-width: 0px;
    border-right-width: 0px;
    border-top-color: rgb(255, 255, 255);
    opacity: 0;
    animation: showText2 0.5s 1.5s linear forwards;
}

.progress-line span::after {
    position: absolute;
    top: -40px;
    right: 0;
    font-weight: 500;
    background: rgb(255, 255, 255);
    color: #3149E6;
    padding: 7px 11px;
    font-size: 16px;
    border-radius: 3px;
    opacity: 0;
    animation: showText2 0.5s 1.5s linear forwards;
}

@keyframes showText2 {
    100% {
        opacity: 1;
    }
}

.progress-line.sh-html span::after {
    content: "90%";
}

.progress-line.sh-html-two span::after {
    content: "80%";
}